@charset "utf-8";

.p-footer-bg {
  padding: 120px 0 0;
  background: var(--color-d-red);

  @media (width < 768px) {
    padding: 80px 0 0;
  }
}

.p-cta {
  .l-inner {
    max-width: 1180px;
    border-bottom: 1px solid transparent;
  }
}

.p-cta__box {
  border-radius: 20px;
  background: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 56px 56px 50px;
  margin-bottom: 75px;
  position: relative;

  @media (width < 768px) {
    flex-direction: column;
    align-items: start;
    padding: 40px 20px;
  }
}

.p-cta__box::before {
  content: '';
  position: absolute;
  bottom: -75px;
  left: 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.p-cta__body {
  max-width: 700px;
}

.p-cta__text {
  margin-top: 35px;
  margin-left: 46px;
  color: var(--color-d-blue);
}

.p-cta__arrow {
  width: 100px;
  height: 56px;
  border-radius: 40px;
  background: var(--color-red) url('https://officewata.net/system_panel/uploads/images/cta-arrow-white.svg') no-repeat center center / 28%;
  border: 1px solid var(--color-red);
  flex-shrink: 0;
  transition: all 0.3s ease-out;

  @media (width < 768px) {
    align-self: flex-end;
  }
}

.p-cta__box:hover {
  .p-cta__arrow {
    background: var(--color-white) url('https://officewata.net/system_panel/uploads/images/cta-arrow-red.svg') no-repeat center center / 28%;
  }
}

.p-footer {
  margin-top: 26px;
  padding-top: 86px;
  padding-bottom: 100px;
  background: var(--color-d-red) url('https://officewata.net/system_panel/uploads/images/bg-line.png') no-repeat top center / cover;
  color: var(--color-white);

  @media (width < 768px) {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .l-inner {
    max-width: 1190px;
    display: flex;
    justify-content: space-between;
    gap: 20px;

    @media (width < 768px) {
      flex-direction: column;
      gap: 40px;
    }
  }
}

.p-footer__body {
}

.p-footer__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 177px;
  height: 64px;
  background: var(--color-white);

  img {
    width: 90%;
    height: 100%;
    object-fit: contain;
  }
}

.p-footer__info {
  margin-top: 12px;
  line-height: 1.4;
}

.p-footer__nav {
  margin-top: 14px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;

  @media (width < 768px) {
    flex-direction: column;
    gap: 30px;
  }
}

.p-footer__link {
  line-height: normal;
  letter-spacing: 0.03em;

  a:hover {
    opacity: 0.7;
  }
}

.p-footer__copyright {
  margin: 396px auto 0;
  text-align: center;
  color: var(--color-white);
  font-weight: 400;
  font-size: 11px;
  line-height: calc(21 / 11);

  @media (width < 768px) {
    margin: 120px auto 0;
  }
}
